# Core

Section: LessTif Manuals (3)
Updated: October 1998
Index
Return to Main Contents

## NAME

Core - widget from X toolkit

## SYNOPSIS

#include <X11/Intrinsic.h>

## DESCRIPTION

Core is a widget which is defined in the X Toolkit. We document its existence here for completeness. Please refer to the X Window System documentation for the real information regarding this widget.

## X RESOURCES

Name | Class | Type | Default | Access
XtNscreen | XtCScreen | Screen | NULL | CSG
XtNdepth | XtCDepth | Int | NULL | CSG
XtNcolormap | XtCColormap | Colormap | NULL | CSG
XtNbackground | XtCBackground | Pixel | XtDefaultBackground | CSG
XtNbackgroundPixmap | XtCPixmap | Pixmap | NULL | CSG
XtNborderColor | XtCBorderColor | Pixel | XtDefaultForeground | CSG
XtNborderPixmap | XtCPixmap | Pixmap | NULL | CSG
XtNmappedWhenManaged | XtCMappedWhenManaged | Boolean | NULL | CSG
XtNtranslations | XtCTranslations | TranslationTable | NULL | CSG
XtNaccelerators | XtCAccelerators | AcceleratorTable | NULL | CSG

XtNscreen

XtNdepth

XtNcolormap

XtNbackground

XtNbackgroundPixmap

XtNborderColor

XtNborderPixmap

XtNmappedWhenManaged

XtNtranslations

XtNaccelerators

## CLASS HIERARCHY

XObject(3) Rect(3) UnNamedObj(3) XCore(3)

## CALLBACKS

## CONVENIENCE FUNCTIONS

## SEE ALSO

## Index

NAME
SYNOPSIS
DESCRIPTION
X RESOURCES
CLASS HIERARCHY
CALLBACKS
CONVENIENCE FUNCTIONS
SEE ALSO

This document was created by man2html, using the manual pages.